<ART ID="1330023" PID="2210" JID="143" BPAGE="1330023-1" EPAGE="1330023-69" PII="S0218301313300233" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL AND TRANSPORT PROPERTIES OF A NONRELATIVISTIC QUANTUM GAS INTERACTING THROUGH A DELTA-SHELL POTENTIAL</MTI>
<RTI>Thermal and Transport Properties of a Delta-Shell Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>POSTNIKOV</SNM>
<EAD>spostnik@indiana.edu</EAD>
<X-REF REFID="S0218301313300233AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300233AF001">Nuclear Theory Center, Indiana University, Bloomington, Indiana 47405, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MADAPPA</FNM>
<SNM>PRAKASH</SNM>
<EAD>prakash@harsha.phy.ohiou.edu</EAD>
<X-REF REFID="S0218301313300233FN001"></X-REF>
<X-REF REFID="S0218301313300233AF002"></X-REF>
</AUT>
<FTN ID="S0218301313300233FN001">
<P>Corresponding author.</P>
</FTN>
<AFF ID="S0218301313300233AF002">Department of Physics and Astronomy, Ohio University, Athens, OH 45701-2979, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2013</RE>
<AC>14 August 2013</AC>
<![CDATA[<PUB>25 September 2013</PUB>]]>
</HIST>
<ABST>
<P>This work extends the seminal work of Gottfried on the two-body quantum physics of particles interacting through a delta-shell potential to many-body physics by studying a system of nonrelativistic particles when the thermal De-Broglie wavelength of a particle is larger than the range of the potential and the density is such that average distance between particles is larger than the above range. The ability of the delta-shell potential to reproduce some basic properties of the deuteron are examined. Relations for moments of bound-states are derived. The virial expansion is used to calculate the first quantum correction to the ideal gas pressure in the form of the second virial coefficient. Additionally, all thermodynamical functions are calculated up to the first-order quantum corrections. For small departures from equilibrium, the net flows of mass, energy and momentum, characterized by the coefficients of diffusion, thermal conductivity and shear viscosity, respectively, are calculated. Properties of the gas are examined for various values of physical parameters including the case of infinite scattering length when the unitary limit is achieved.</P>
</ABST>
<KWDG>
<KWD>Dilute delta-shell gas</KWD>
<KWD>thermal</KWD>
<KWD>transport properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Ss</KWD>
<KWD>51.20.+d</KWD>
</KWDG>
</FRONT>
</ART>
