<ART ID="1330022" PID="2210" JID="143" BPAGE="1330022-1" EPAGE="1330022-18" PII="S0218301313300221" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A REVIEW OF <F>r</F>-PROCESS NUCLEOSYNTHESIS IN THE COLLAPSAR JET</MTI>
<RTI><F>r</F>-Process Nucleosynthesis in the Collapsar Jet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KO</FNM>
<SNM>NAKAMURA</SNM>
<X-REF REFID="S0218301313300221FN001"></X-REF>
<X-REF REFID="S0218301313300221AF001"></X-REF>
</AUT>
<FTN ID="S0218301313300221FN001">
<P>Present address: Faculty of Science and Engineering, Waseda University, Ohkubo 3-4-1, Shinjuku, Tokyo 169-8555, Japan.</P>
</FTN>
<AFF ID="S0218301313300221AF001">National Astronomical Observatory of Japan, 2-21-1 Osawa, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TOSHITAKA</FNM>
<SNM>KAJINO</SNM>
<X-REF REFID="S0218301313300221AF002"></X-REF>
<X-REF REFID="S0218301313300221AF003"></X-REF>
</AUT>
<AFF ID="S0218301313300221AF002">National Astronomical Observatory of Japan, 2-21-1 Osawa, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AFF ID="S0218301313300221AF003">Department of Astronomy, Graduate School of Science, The University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>GRANT J.</FNM>
<SNM>MATHEWS</SNM>
<EAD>gmathews@nd.edu</EAD>
<X-REF REFID="S0218301313300221FN002"></X-REF>
<X-REF REFID="S0218301313300221AF004"></X-REF>
</AUT>
<FTN ID="S0218301313300221FN002">
<P>Corresponding author.</P>
</FTN>
<AFF ID="S0218301313300221AF004">Center for Astrophysics, Department of Physics, University of Notre Dame, Notre Dame, IN 46556, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SUSUMU</FNM>
<SNM>SATO</SNM>
<X-REF REFID="S0218301313300221FN003"></X-REF>
<X-REF REFID="S0218301313300221AF005"></X-REF>
<X-REF REFID="S0218301313300221AF006"></X-REF>
</AUT>
<FTN ID="S0218301313300221FN003">
<P>Present address: SMBC Nikko Securities Inc., 3-3-1 Marunouchi, Chiyoda-ku, Tokyo 100-8325, Japan.</P>
</FTN>
<AUT>
<FNM>SEIJI</FNM>
<SNM>HARIKAE</SNM>
<X-REF REFID="S0218301313300221FN004"></X-REF>
<X-REF REFID="S0218301313300221AF005"></X-REF>
<X-REF REFID="S0218301313300221AF006"></X-REF>
</AUT>
<FTN ID="S0218301313300221FN004">
<P>Present address: Quants Research Department, Financial Engineering Division, Mitsubishi UFJ Morgan Stanley Securities Co., Ltd., Marunouchi Bldg., 2-4-1, Marunouchi, Chiyoda-ku, Tokyo 100-6317, Japan.</P>
</FTN>
<AFF ID="S0218301313300221AF005">National Astronomical Observatory of Japan, 2-21-1 Osawa, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AFF ID="S0218301313300221AF006">Department of Astronomy, Graduate School of Science, The University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2013</RE>
<AC>7 July 2013</AC>
<![CDATA[<PUB>27 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The collapsar scenario for long-duration gamma ray bursts (GRBs) has been proposed as a possible astrophysical site for <F>r</F>-process nucleosynthesis. We summarize the status of <F>r</F>-process nucleosynthesis calculations of our group and others in the context of a magnetohydrodynamics + neutrino-heated collapsar model. In the simulations of our group, we begin with a relativistic magnetohydrodynamic model including ray-tracing neutrino transport to describe the development of the black hole accretion disk and the neutrino heating of the funnel region above the black hole. The late-time evolution of the associated jet was then followed using axisymmetric special relativistic hydrodynamics. We utilized representative test particles to follow the temperature, entropy, electron fraction and density for material flowing within the jet from ejection from the accretion disk until several thousand kilometer above the black hole as temperatures fall from <F>9&#x00D7;10<SUP>9</SUP></F> to <F>3&#x00D7;10<SUP>8</SUP></F> K. The evolution of nuclear abundances from nucleons to heavy nuclei for ejected test particle trajectories has been solved in a large nuclear reaction network. It was found that an <F>r</F>-process-like abundance distribution forms in material ejected in the collapsar jet.</P>
</ABST>
<KWDG>
<KWD>Nuclear reactions</KWD>
<KWD>nucleosynthesis</KWD>
<KWD>abundances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.30.<F>-</F>k</KWD>
<KWD>26.30.Hj</KWD>
<KWD>95.30.Qd</KWD>
<KWD>98.70.Rz</KWD>
<KWD>98.58.Fd</KWD>
<KWD>97.10.Gz</KWD>
<KWD>97.60.Lf</KWD>
<KWD>04.25.dg</KWD>
<KWD>97.60.Bw</KWD>
</KWDG>
</FRONT>
</ART>
