<ART ID="1350073" PID="2210" JID="143" BPAGE="1350073-1" EPAGE="1350073-15" PII="S0218301313500730" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BACKWARD ANGLE STRUCTURE IN THE <F><SUP>20</SUP><RM>Ne</RM>+<SUP>28</SUP><RM>Si</RM></F> QUASIELASTIC SCATTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>SGOUROS</SNM>
<X-REF REFID="S0218301313500730AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>SOUKERAS</SNM>
<X-REF REFID="S0218301313500730AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>PAKOU</SNM>
<EAD>apakou@cc.uoi.gr</EAD>
<X-REF REFID="S0218301313500730FN001"></X-REF>
<X-REF REFID="S0218301313500730AF001"></X-REF>
</AUT>
<FTN ID="S0218301313500730FN001">
<P>Corresponding author.</P>
</FTN>
<AUT>
<FNM>N.</FNM>
<SNM>PATRONIS</SNM>
<X-REF REFID="S0218301313500730AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>ZERVA</SNM>
<X-REF REFID="S0218301313500730AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500730AF001">Department of Physics and HINP, The University of Ioannina, 45110 Ioannina, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>KEELEY</SNM>
<X-REF REFID="S0218301313500730AF002"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>STROJEK</SNM>
<X-REF REFID="S0218301313500730AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500730AF002">National Centre for Nuclear Research, ul. Andrzeja So&#x0142;tana 7, 05-400 Otwock, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TRZCI&#x0143;SKA</SNM>
<X-REF REFID="S0218301313500730AF003"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>PIASECKI</SNM>
<X-REF REFID="S0218301313500730AF003"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>RUSEK</SNM>
<X-REF REFID="S0218301313500730AF003"></X-REF>
</AUT>
<AFF ID="S0218301313500730AF003">Heavy Ion Laboratory, University of Warsaw, Warsaw, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>STILIARIS</SNM>
<X-REF REFID="S0218301313500730AF004"></X-REF>
</AUT>
<AFF ID="S0218301313500730AF004">Institute of Accelerating Systems and Applications, Department of Physics and HINP, University of Athens, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>MAZZOCCO</SNM>
<X-REF REFID="S0218301313500730AF005"></X-REF>
</AUT>
<AFF ID="S0218301313500730AF005">Dipartimento di Fisica and INFN - Sezione di Padova, Padova, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 August 2013</RE>
<AC>13 September 2013</AC>
<![CDATA[<PUB>1 October 2013</PUB>]]>
</HIST>
<ABST>
<P>New data for the quasielastic scattering of <F><SUP>20</SUP><RM>Ne</RM></F> from a <F><SUP>28</SUP><RM>Si</RM></F> target at incident energies of <F>42.5 <RM>MeV</RM></F> and <F>52.3 <RM>MeV</RM></F> and for the <F><SUP>28</SUP><RM>Si</RM>(<SUP>20</SUP><RM>Ne</RM></F>, <F><SUP>24</SUP><RM>Mg</RM>)<SUP>24</SUP><RM>Mg</RM></F>, <F><SUP>28</SUP><RM>Si</RM>(<SUP>20</SUP><RM>Ne</RM></F>, <F><SUP>16</SUP><RM>O</RM>)<SUP>32</SUP></F>S and <F><SUP>28</SUP><RM>Si</RM>(<SUP>20</SUP><RM>Ne</RM></F>, <F><SUP>12</SUP><RM>C</RM>)<SUP>36</SUP><RM>Ar</RM></F> transfer reactions at 52.3 MeV are reported. Oscillations are observed in the backward angle quasielastic scattering data at 52.3 MeV and the <F><SUP>28</SUP><RM>Si</RM>(<SUP>20</SUP><RM>Ne</RM></F>, <F><SUP>12</SUP><RM>C</RM>)<SUP>36</SUP><RM>Ar</RM></F> transfer cross-sections are of the same magnitude as those for single-&#x03B1; stripping. Coupled reaction channels (CRC) calculations are unable to describe either the quasielastic or the <F><SUP>28</SUP><RM>Si</RM>(<SUP>20</SUP><RM>Ne</RM></F>, <F><SUP>12</SUP><RM>C</RM>)<SUP>36</SUP><RM>Ar</RM></F> transfer data assuming a sequential &#x03B1; transfer process with &#x03B1;-particle form factors from the literature. The addition of direct <F><SUP>8</SUP><RM>Be</RM></F> cluster transfer can provide a reasonable description of both data sets, but only with much larger spectroscopic factors than suggested by simple structure calculations or the large <F><SUP>8</SUP><RM>Be</RM></F> emission thresholds of <F><SUP>20</SUP><RM>Ne</RM></F>, <F><SUP>28</SUP><RM>Si</RM></F> and <F><SUP>36</SUP><RM>Ar</RM></F>, suggesting that the observed structure is of resonance-like origin. An optical model analysis of the quasielastic scattering data is also reported.</P>
</ABST>
<KWDG>
<KWD>Heavy-ions</KWD>
<KWD>quasielastic scattering</KWD>
<KWD>alpha-transfer reactions</KWD>
<KWD>optical model calculations</KWD>
<KWD>coupled reaction channels calculations</KWD>
<KWD>clustering effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Eq</KWD>
<KWD>25.70.Bc</KWD>
<KWD>25.70.Hi</KWD>
</KWDG>
</FRONT>
</ART>
