<ART ID="1350075" PID="2210" JID="143" BPAGE="1350075-1" EPAGE="1350075-53" PII="S0218301313500754" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATIVE NEUTRON CAPTURE ON <F><SUP>9</SUP><RM>Be</RM></F>, <F><SUP>14</SUP><RM>C</RM></F>, <F><SUP>14</SUP><RM>N</RM></F>, <F><SUP>15</SUP><RM>N</RM></F> AND <F><SUP>16</SUP><RM>O</RM></F> AT THERMAL AND ASTROPHYSICAL ENERGIES</MTI>
<RTI>Radiative Neutron Capture on <F><SUP>9</SUP>Be</F>, <F><SUP>14</SUP>C</F>, <F><SUP>14</SUP>N</F>, <F><SUP>15</SUP>N</F> and <F><SUP>16</SUP>O</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>DUBOVICHENKO</SNM>
<EAD>dubovichenko@mail.ru</EAD>
<X-REF REFID="S0218301313500754AF001"></X-REF>
<X-REF REFID="S0218301313500754AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALBERT</FNM>
<SNM>DZHAZAIROV-KAKHRAMANOV</SNM>
<EAD>albert-j@yandex.ru</EAD>
<X-REF REFID="S0218301313500754AF001"></X-REF>
<X-REF REFID="S0218301313500754AF002"></X-REF>
</AUT>
<AUT>
<FNM>NADEZHDA</FNM>
<SNM>AFANASYEVA</SNM>
<EAD>n.v.afanasyeva@gmail.com</EAD>
<X-REF REFID="S0218301313500754AF001"></X-REF>
<X-REF REFID="S0218301313500754AF003"></X-REF>
</AUT>
<AFF ID="S0218301313500754AF001">V. G. Fessenkov Astrophysical Institute "NCSRT" NSA RK, 050020, Observatory 23, Kamenskoe plato, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500754AF002">Institute of Nuclear Physics NNC RK, 050032, str. Ibragimova 1, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500754AF003">Al-Farabi Kazakh National University, 050040, av. Al-Farabi 71, Almaty, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2013</RE>
<RV>21 September 2013</RV>
<AC>23 September 2013</AC>
<![CDATA[<PUB>14 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The total cross-sections of the radiative neutron capture processes on <F><SUP>9</SUP><RM>Be</RM></F>, <F><SUP>14</SUP><RM>C</RM></F>, <F><SUP>14</SUP><RM>N</RM></F>, <F><SUP>15</SUP><RM>N</RM></F> and <F><SUP>16</SUP><RM>O</RM></F> are described in the framework of the modified potential cluster model with the classification of orbital states according to Young tableaux. The continued interest in the study of these reactions is due, on the one hand, to the important role played by this process in the analysis of many fundamental properties of nuclei and nuclear reactions, and, on the other hand, to the wide use of the capture cross-section data in the various applications of nuclear physics and nuclear astrophysics, and, also, to the importance of the analysis of primordial nucleosynthesis in the Universe. This article is devoted to the description of results for the processes of the radiative neutron capture on certain light atomic nuclei at thermal and astrophysical energies. The considered capture reactions are not part of stellar thermonuclear cycles, but involve in the reaction chains of inhomogeneous Big Bang models.</P>
</ABST>
<KWDG>
<KWD>Nuclear astrophysics</KWD>
<KWD>primordial nucleosynthesis</KWD>
<KWD>light atomic nuclei</KWD>
<KWD>low and astrophysical energies</KWD>
<KWD>phase shift analysis of the <F>n<SUP>16</SUP><RM>O</RM></F> scattering</KWD>
<KWD>radiative capture</KWD>
<KWD>total cross-section</KWD>
<KWD>thermonuclear processes</KWD>
<KWD>potential cluster model</KWD>
<KWD>forbidden states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Gx</KWD>
<KWD>25.20.Lj</KWD>
<KWD>25.40.Lw</KWD>
<KWD>26.20.Np</KWD>
<KWD>26.35.+c</KWD>
<KWD>26.50.+x</KWD>
<KWD>26.90.+n</KWD>
<KWD>98.80.Ft</KWD>
</KWDG>
</FRONT>
</ART>
