<ART ID="1350076" PID="2210" JID="143" BPAGE="1350076-1" EPAGE="1350076-13" PII="S0218301313500766" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROUND STATE MAGNETIC PROPERTIES OF ODD NEUTRON DY ISOTOPES</MTI>
<RTI>Ground State Magnetic Properties of Odd Neutron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAKAN</FNM>
<SNM>YAKUT</SNM>
<EAD>hyakut@sakarya.edu.tr</EAD>
<X-REF REFID="S0218301313500766AF001"></X-REF>
</AUT>
<AUT>
<FNM>EMRE</FNM>
<SNM>TABAR</SNM>
<EAD>etabar@sakarya.edu.tr</EAD>
<X-REF REFID="S0218301313500766AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALI AKBAR</FNM>
<SNM>KULIEV</SNM>
<EAD>aakuliev@yahoo.com</EAD>
<X-REF REFID="S0218301313500766AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZEMINE</FNM>
<SNM>ZENGINERLER</SNM>
<X-REF REFID="S0218301313500766AF001"></X-REF>
</AUT>
<AUT>
<FNM>PINAR</FNM>
<SNM>KAPLAN</SNM>
<X-REF REFID="S0218301313500766AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500766AF001">Physics Department, Sakarya University, Sakarya 54187, <CNY>Turkey</CNY></AFF>
<AFF ID="S0218301313500766AF002">The National Aviation Academy of Azerbaijan, Baku, <CNY>Azerbaijan</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 July 2013</RE>
<RV>12 September 2013</RV>
<AC>24 September 2013</AC>
<![CDATA[<PUB>16 October 2013</PUB>]]>
</HIST>
<ABST>
<P>Using the quasiparticle phonon nuclear model (QPNM) and taking into account the spin&#x2013;spin interaction, the effects of the spin polarization on spin gyromagnetic factors <F>(g<INF>s</INF>)</F> as well as the intrinsic magnetic moments <F>(g<INF>K</INF>)</F> of the deformed odd neutron <F><SUP>155-165</SUP><RM>Dy</RM></F> isotopes were studied. The calculated values of <F>g<INF>s</INF></F> and <F>g<INF>K</INF></F> are in fair agreement with the experiment as well as with other microscopic calculations. Our calculations indicated that because of the core polarization, the <F>g<INF>s</INF></F> factors of the nucleons in the nucleus reduce noticeably from its free nucleon value and the spin&#x2013;spin interactions play an important role in the explanation of the quenching of the <F>g<INF>s</INF></F> factors. A very good reproduction of the phenomenological quenching of <F>g<INF>s</INF></F> factor from its free values <F><TEX ID="S0218301313500766M001">$(g_s^{\rm eff} = 0.6-0.7g_s^{\rm free})$</TEX></F> is obtained for <F><SUP>155-165</SUP><RM>Dy</RM></F>.</P>
</ABST>
<KWDG>
<KWD>QPNM</KWD>
<KWD>effective spin factor</KWD>
<KWD>odd mass Dy isotopes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Ky</KWD>
<KWD>21.60.Ev</KWD>
<KWD>27.70.+q</KWD>
</KWDG>
</FRONT>
</ART>